/* 
 * sonata-dn8-2023 > nline.css
 * version : 20260714
*/

@charset "utf-8";

/* Count number Area */
.count__elem{justify-content:end;} 
.count__item .count__list:nth-of-type(1) strong{min-width:116px;}
.count__item .count__list:nth-of-type(2) strong{min-width:137px;}

/* section */
.section-media__description{margin-bottom:56px;}
.txt-col__elem .pip-subTitle{margin-bottom:24px;}

/* gallery area */
.section-gallery{position:relative;display:flex; flex-wrap:wrap; justify-content:stretch; gap:14px;}
.section-gallery .gallery__imgWrap{position:relative;width:calc(50% - 7px);}
.section-gallery .gallery__imgWrap:nth-child(4){position:absolute;right:0;bottom:0;}
.section-gallery .gallery__imgWrap:nth-child(2) .gallery__desc{bottom:90px;}
.section-gallery .gallery__desc{position: absolute;bottom:20px;left:20px;color:#fff;font-size:18px;line-height:23px;font-family: 'HyundaiTextMedium';}

/* Mobile */
@media screen and (min-width:0) and (max-width:1023px){
    /* Sub Key-Visual Area */
    .sub-keyVisual__media{min-height:400px;}

    /* section */
    .section-media__description{margin-bottom:50px;}
    .txt-col__elem .pip-subTitle{margin-bottom:16px; font-size:14px; line-height:19px;}
    .section-media--mo{padding:0;}
    .section-media--mo .section-media__description{margin-bottom:33px;}
    .section-media--mo .txt-col.txt-col--half{padding:0 15px;}

    /* Count number */
    .count__elem{justify-content:initial;}
    .count__item .count__list:nth-of-type(1) strong{min-width:55px;}
    .count__item .count__list:nth-of-type(2) strong{min-width:37px;}

    /* gallery area */
    .section-gallery{display:block; gap:unset;}
    .section-gallery .gallery__imgWrap{width:100%;margin-top:50px;}
    .section-gallery .gallery__imgWrap:nth-child(4){position:static;}
    .section-gallery .gallery__desc{position:static;margin-top:30px;color:#000;font-size:19px;line-height:32px;font-family:'HyundaiMedium';}
}
